Subject: Trainer Candidate - pradeep singh
From: pradeep singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 02:25:07 -0400

| | Tech Support Test

Name | pradeep singh
E-mail | [email-masked]
Phone Number | (120) 8586067321
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | starlight business services pvt ltd | sr. manager | March 31st | 65
Previous Employer 1 | nbcl marketing pvt ltd | manager | aug'19 | 65
Previous Employer 2 | FIS global business services pvt ltd | team coach | aug'2015 | 23

If Selected, how much time do you need to join? | immediate

Please briefly describe your work experience specifically in training?

Handled customer support and sales team of more than 150 FT's. Worked in different process like Telcom, banking, Ticketing etc.

Good hands in Team handling and Sales.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | keeping team engaged for work and ensuring that they should complete the target in time as well as with self satisfaction. Now days most of manager does not care about the team members which is a basic common error in failure. I always ensure my team members are interactive enough and they should come up to discuss their issues. Fixing there issue's will fix team issues. No issue means hire production and good environment for work culture.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customers service might make customer happy but great service will make them smile. Smile means good rating and good rating means they will recommend your services to others. Which is again a chances of higher revenue.
What according to you makes you a good candidate for this position? | well i m passionate towards my work. Completing the work on the given time is my speciality. Everyone is talented enough but applying the same is different. Second, I work for money as many people will not say that so, I m every hunger to justify whatever I will get.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |